<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Grad kostiju</title>
  <id>urn:book:8c1c8a9d-0409-4e0f-9ded-7e070944fdb5</id>
  <updated>2018-10-17T00:41:21Z</updated>
  <link href="./book_1059.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Grad kostiju" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authors_0/authors_16_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Michael Connelly" />
  <link href="../../Michael%20Connelly/Grad%20kostiju%20%281059%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Michael%20Connelly/Grad%20kostiju%20%281059%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Michael%20Connelly/Grad%20kostiju%20%281059%29/Grad%20kostiju%20-%20Michael%20Connelly.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="120 KB" />
  <author>
    <name>Michael Connelly</name>
    <uri>../authors_0/authors_16_Page_1.xml</uri>
  </author>
  <published>2011-11-22T02:23:47Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="" style="text-align: auto;">
      <font class="Apple-style-span" color="#FFFFFF" face="Arial" size="3">
        <span class="Apple-style-span" style="font-size: 13px;">
          <b>
            <font class="Apple-style-span" color="#000000" face="'MS Shell Dlg 2', sans-serif" size="3">
              <span class="Apple-style-span" style="font-size: 12px; font-weight: normal;">
                <br />
                Michael Connelly - Grad kostiju 
                <br />
                Majkl Koneli - Grad kostiju
                <br />
                <br />
                Prvog dana Nove godine, na hollywoodskom
              brežuljku, pas pronalazi ljudsku kost i iznosi
              na vidjelo ubojstvo počinjeno prije više od
              dvadeset godina. Iako se radi o starom slučaju,
              detektiv Harry Bosch je iznimno uznemiren zbog
              činjenice da je nađena kost zapravo
              nadlaktica dječaka koji u trenutku smrti nije
              imao više od 12 godina. Prisjećajući
              se svoga djetinjstva u domu za siročad, Bosch se
              nikako nije mogao osloboditi razmišljanja o
              stradavanju nepoznatog dječaka. Zbog te istrage
              tone sve dublje u prošlost, a u stvarnost ga
              vraća prelijepa policijska početnica od
              koje ga ne mogu odvojiti ni najozbiljnija upozorenja
              nadređenih. No, Bosch nije spreman za eksploziju
              emocija koja će se dogoditi nakon nekoliko
              teških obrata u ovom slučaju. Iznenada,
              cijeli Los Angeles je u metežu, i Bosch u borbi
              da zadrži kontrolu biva doveden na rub
              nezamislive odluke... 
                <br />
                <br />
                Grad kostiju je jasan, cvrst i zahuktan
              triler smesten u moralno blato Los Andjelesa iz
              detektivskih prica. 
                <br />
                <br />
                Novi slucaj Harija Bosa je mracan i prozet
              strepnjom kao i svi prethodni, ali takodje prsti
              energijom, narocito u pojedinostima policijskog
              postupka i unutrasnje politike koji ozivljavaju
              doslovno svaku stranicu. 
                <br />
                <br />
                U ovom neodoljivom trileru Hari Bos je zagledan
              u sebe vise nego obicno. Dok se napeta radnja okrece
              oko tajanstvenih kostiju, Harijev uzburkani zivot i
              karijera zauvek se menjaju u zapanjujucoj
              zavrsnici. 
                <br />
                <br />
                Michael Connelly (Majkl Koneli)
              prevazilazi samog sebe sa svakim novim romanom. On se
              odavno pridruzio Rejmondu Cendleru, Dasijelu Hametu i
              Rosu Mekdonaldu.
                <br />
                __________________________________________
                <br />
                <br />
                Pošto je kao student otkrio romane
              Rejmonda Čendlera, Michael Connelly je
              odlučio da postane pisac. Po diplomiranju,
              zaposlio se kao novinar kriminalističke rubrike
              u nekoliko listova Floride, beležeći uspehe
              u izveštavanju o tzv. kokainskom ratu ranih
              osamdesetih.
                <br />
                <br />
                Godine 1986. je zajedno sa dvojicom kolega
              proveo nekoliko meseci intervjuišući
              preživele iz jedne velike avionske nesreće.
              Članak o tom događaju ulazi u najuži
              izbor za Pulicerovu nagradu, donevši svom autoru
              napredak u karijeri – Michael
              Connelly je dobio posao kriminalističkog
              reportera u prestižnom Los Anđeles tajmsu,
              konačno došavši u grad u kom je
              živeo i pisao Čendler.
                <br />
                <br />
                Posle tri godine rada u crnoj
              hronici, Michael Connelly je počeo da
              piše prvi roman u serijalu o detektivu
              Hijeronimusu Hariju Bošu. Roman pod naslovom
              Crni odjek delimično je bio zasnovan na
              istinitom zločinu koji se desio 1992. u Los
              Anđelesu. Koneli za Crni odjek dobio je nagradu
              Edgar za najbolje debitantsko ostvarenje u žanru
              trilera. Sledila su još tri romana sa Bošom
              u glavnoj ulozi, da bi 1996. bio objavljen Pesnik,
              roman u kojoj je centralna ličnost novinski
              reporter. Krvavi posao Connelly objavljuje 1998.
              godine, triler delimično inspirisan stvarnim
              događajem: jedan Connellyjev prijatelj imao je
              transplantaciju srca nakon koje je iskusio grižu
              savesti znajući da je neko umro kako bi on
              živeo. Po ovom romanu Klint Istvud je
              režirao istoimeni film u kom je igrao i glavnu
              ulogu.
                <br />
                <br />
                Godina 1999. obeležava povratak serijalu o
              Hariju Bošu, romanom Let anđela, nakon
              čega slede Prazan mesec i Mrak crnji od
              noći, roman u kom se susreću dva
              Connellyjeva lika – Boš i Makejleb iz
              Krvavog posla. Los Anđeles tajms je ovo
              ostvarenje proglasio jednom od najboljih knjiga 2001.
              godine. I sledeći roman, Grad kostiju, dobija
              priznanje Njujork tajmsa.
                <br />
                <br />
                Michael Connelly živi sa porodicom na
              Floridi. Predsednik je Udruženja američkih
              pisaca misterija.
              </span>
            </font>
          </b>
        </span>
      </font>
    </div>
  </content>
  <link href="../authors_0/authors_16_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Michael Connelly" />
  <link href="http://www.goodreads.com/book/title/Grad%20kostiju" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Grad%20kostiju" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Grad%20kostiju%20Michael%20Connelly" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Grad%20kostiju&amp;field-author=Michael%20Connelly" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Michael%20Connelly" type="text/html" rel="related" title="Michael Connelly on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Michael%20Connelly" type="text/html" rel="related" title="Michael Connelly on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ConnellyMichael" type="text/html" rel="related" title="Michael Connelly on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Michael%20Connelly" type="text/html" rel="related" title="Michael Connelly on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Michael%20Connelly" type="text/html" rel="related" title="Michael Connelly on ISFDB" target="_blank" />
</entry>
